Ashish Soni

Registered
May 24, 2018
1
0
1
india
cPanel Access Level
Root Administrator
Am working with EA3 and apporx 200+ cpanel are there. Few websites are below php5.4 and you know it's big task to update all websites with atleast php5.4. According to you what i need to do ? should i upgrade with >= php5.4 or let's walk as you walk. What will happend if am not update WHM with EA4 ?
 

cPanelMichael

Technical Support Community Manager
Staff member
Apr 11, 2011
47,910
2,233
363
cPanel Access Level
DataCenter Provider
Twitter